import { TiniElement } from 'tinijs';
export declare class IconSortUpAltComponent extends TiniElement {
    static readonly defaultTagName = "icon-sort-up-alt";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
